{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-421A3218-7033-4066-AF8E-AA2D46D4385C",
  "title": "Creating Network Using the ArubaCX Integration",
  "ordinal": 434,
  "parent_title": "Networks Configuration",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-421A3218-7033-4066-AF8E-AA2D46D4385C.html",
  "topic_cluster": {
    "clustering_title": "Creating Network Using the ArubaCX Integration",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-421A3218-7033-4066-AF8E-AA2D46D4385C",
        "clustering_title": "Creating Network Using the ArubaCX Integration"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-421A3218-7033-4066-AF8E-AA2D46D4385C",
        "clustering_title": "Creating Network Using the ArubaCX Integration"
      }
    ]
  }
}
